## lightdm-gtk-greeter 1.1.4

=== debian/changelog ===
lightdm-gtk-greeter (1.1.4-0ubuntu1) precise; urgency=low

  [ Lionel Le Folgoc <mrpouit@ubuntu.com> ]
  * Reintroduce the gtk greeter in its own source package. (LP: #918604)
  * Drop all files and patches not related to lightdm-gtk-greeter and obsolete.
  * Remaining patch in debian/patches:
    - 09_show_lang_chooser_option.patch: updated to apply cleanly.
  * Update maintainer scripts to set the gtk greeter as the default greeter with
    lightdm-set-defaults.
  * debian/control: clean up, and add gnome-common and liblightdm-gobject-1-dev
    (>= 1.1.1-0ubuntu2) to Build-Depends (1.1.1-0ubuntu1 dropped a patch by
    mistake).
  * debian/copyright, debian/rules: cleaned up.
  * debian/watch: updated, stolen from pkg-xfce svn.
  * Switch to 3.0 (quilt) source format.

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Add Pre-Depends: dpkg (>= 1.15.7.2~) since the preinst uses
    dpkg-maintscript-helper
    - update debian/control
  * Make lightdm a Depends instead of a Recommends since this is needed for the
    postinst so we have proper deterministic behavior on install in terms of
    having the defaults set; Thanks to Adam Conrad for pointing this out; Also
    remove the guarded condition in the postinst since lightdm is a dependency
    now
    - update debian/control
    - update debian/lightdm-gtk-greeter.postinst

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 22 Mar 2012 14:52:55 -0500

lightdm (1.0.6-0ubuntu4) precise; urgency=low

  [ Gunnar Hjalmarsson ]
  * debian/lightdm-gtk-greeter-ubuntu.conf and
    debian/patches/09_show_lang_chooser_option.patch:
    - Disclose the option to enable the language chooser.
  * debian/patches/10_available_languages.patch:
    - If available, show a list of installed translations in the
      language chooser instead of a 'locale -a' list (LP: #868346).
    - Use nl_langinfo() to get language and country names for the
      language chooser labels.
    - Translate language and country names.
    - Handle @variants properly.
  * debian/patches/11_set_language_in_accountsservice.patch:
    - Save item that is selected from the language chooser also when
      AccountsService is in use (LP: #868346).

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 22 Nov 2011 12:41:43 +1100

lightdm (1.0.6-0ubuntu3) precise; urgency=low

  * SECURITY UPDATE: file contents disclosure via hard link
    - debian/patches/04_CVE-2011-4105.patch: make sure file isn't a symlink
      or a hard link before doing the chown on it.
    - CVE-2011-4105
  * SECURITY UPDATE: file contents disclosure via links (LP: #883865)
    - debian/patches/05_CVE-2011-3153.patch: drop privileges before
      accessing file.
    - CVE-2011-3153

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 15 Nov 2011 14:23:53 -0500

lightdm (1.0.6-0ubuntu2) precise; urgency=low

  * Upload to precise.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 10 Nov 2011 07:19:12 +0100

lightdm (1.0.6-0ubuntu1) oneiric-proposed; urgency=low

  [ Martin Pitt ]
  * debian/lightdm.upstart: Put back check for "text" in kernel command line,
    for inhibiting automatic lightdm start. Check $JOB to still allow a manual
    "start lightdm" command to work. (LP: #873334)

  [ Robert Ancell ]
  * New upstream release:
    - Use lchown for correcting ownership of ~/.Xauthority instead of chown

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 02 Nov 2011 11:37:43 -0400

lightdm (1.0.5-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release.
    [1.0.5]
    - Relax AppArmor guest profile to allow compiz to start
    - Connect up VNC settings for width, height, depth
    [1.0.4]
    - Fix --enable-gtk-greeter=yes not working
    - Fix X sessions with arguments in Exec not working
    - Use previous session for automatic login or if greeter does not request
      one. (LP: #834515)
    - Correct ownership of ~/.Xauthority if upgrading from buggy version of
      LightDM that had it root owned. (LP: #871667)
    - Set default resolution of VNC to 1024x768, add settings for width, height,
      depth into lightdm.conf.
    - AppArmor profile: Fix broken gnome-keyring and dbus/gwibber, and quiesce
      annoying kernel audit messages for privileges that we definitively do not
      want to grant. (LP: #877736) (LP: #874635)
    - Set LOGNAME environment variable (LP: #875705)
    - Mark strings as translatable in GTK greeter (LP: #868613)
    [ 1.0.3]
    - Fix reference counting issue in ConsoleKit code
    - Really add the lightdm-guest-session-wrapper
    [ 1.0.2 ]
    - Fix daemon from blocking if Accounts Service does not exist
    - Fix greeter log file not being written
    - Don't set LANG environment variable if using Accounts Service.
    - Fix gdmflexiserver not working due to it not being in PATH
    - Don't authenticate the greeter user
    - Allow greeters to be disabled in configure flags
    - Fix over allocation of read buffer in greeter protocol
    - Make sure objects are cleaned up on exit
    - Fix minor memory leaks
    - Fix hugely oversized allocation in greeter buffer.  Can trigger
      crashes when entering very long passwords.
  * debian/patches/00bzr_guest_session_wrapper.diff:
  * debian/patches/07_long_password_crash.patch:
  * debian/patches/08_correct_ck_ref.patch:
    - Applied upstream
  * New upstream release.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 26 Oct 2011 12:45:17 -0400

lightdm (1.0.1-0ubuntu6) oneiric; urgency=low

  * debian/patches/08_correct_ck_ref.patch:
    - backported fix from Mikkel Kamstrup Erlandsen for a refcounting issue
      which leads to sessions where unity can't start (lp: #851345)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 Oct 2011 13:57:44 +0200

lightdm (1.0.1-0ubuntu5) oneiric; urgency=low

  * Add debian/patches/00bzr_guest_session_wrapper.diff: Add back the guest
    session wrapper part that was uploaded in 1.0.0-0ubuntu4. The patch was

