## lightdm-gtk-greeter 1.1.5

=== debian/changelog ===
lightdm-gtk-greeter (1.1.5-0ubuntu1.1) precise-proposed; urgency=low

  * debian/patches:
    - 01_fix-large-font-option.patch: fix 'Large Font' option for
      fontnames containing spaces. lp: #908926
    - 02_fix-cancel-button.patch: fix Cancel button action, and clear
      the error label after cancellation. lp: #983152

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 23 Oct 2012 13:45:50 +0200

lightdm-gtk-greeter (1.1.5-0ubuntu1) precise; urgency=low

  * New upstream bugfix release:
    - Restore all translations lost during the split from lightdm.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 03 Apr 2012 22:46:30 +0200
