=== debian/control ===
Source: lightdm-gtk-greeter
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Uploaders: Julien Lavergne <gilir@ubuntu.com>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.0.50~),
               intltool (>= 0.35.0),
               gnome-common,
               libgtk-3-dev,
               gobject-introspection,
               liblightdm-gobject-1-dev (>= 1.1.1-0ubuntu2),
               dh-autoreconf
Homepage: https://launchpad.net/lightdm-gtk-greeter

Package: lightdm-gtk-greeter
Architecture: any
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: ${misc:Depends},
         ${shlibs:Depends},
         lightdm
Provides: lightdm-greeter, lightdm-greeter-example-gtk, lightdm-gtk-greeter-config
Description: LightDM GTK+ Greeter
 A LightDM greeter that uses the GTK+ toolkit.
