=== debian/rules ===
#!/usr/bin/make -f 

LDFLAGS+=-Wl,--as-needed

%:
	dh --with autoreconf $@

override_dh_install:
	# Remove conf file from upstream, we ship an Ubuntu specific on instead
	rm -f $(CURDIR)/debian/lightdm-gtk-greeter/etc/lightdm/lightdm-gtk-greeter.conf
	dh_install --list-missing
