=== debian/watch ===
version=3
https://launchpad.net/lightdm-gtk-greeter/+download \
http://launchpad.net/lightdm-gtk-greeter/.*/lightdm-gtk-greeter-(\d\.\d\.\d)\.tar\.(?:gz|bz2)
