## lightdm-gtk-greeter 1.1.6

=== debian/changelog ===
lightdm-gtk-greeter (1.1.6-2) unstable; urgency=low

  * debian/patches:
    - 04_default-gtk-greeter-config updated, use login-background from
      desktop-base.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 22 Jun 2012 08:40:58 +0200

lightdm-gtk-greeter (1.1.6-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_fix-cancel-authentication dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 21 May 2012 21:40:54 +0200

lightdm-gtk-greeter (1.1.5-2) unstable; urgency=low

  * Upload to unstable.
  * debian/patches:
    - 01_fix-cancel-authentication added, fix issue which prevents cancelling
      an authentication process.
  * debian/rules:
    - build with --parallel.
  * debian/lightdm-gtk-greeter.lintian-overrides added, add override for
    hardening checks and missing manpages.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 15 May 2012 22:52:07 +0200

lightdm-gtk-greeter (1.1.5-1) experimental; urgency=low

  * Initial release.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 06 Apr 2012 21:42:53 +0200
