=== debian/control ===
Source: lightdm-gtk-greeter
Section: x11
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Evgeni Golov <evgeni@debian.org>, 
 Yves-Alexis Perez <corsac@debian.org>, Emanuele Rocca <ema@debian.org>, 
 Simon Huggins <huggie@earth.li>          
Build-Depends: debhelper (>= 9), pkg-config, libgtk-3-dev, 
  liblightdm-gobject-dev (>= 1.1.0), intltool
Standards-Version: 3.9.3
Homepage: https://launchpad.net/lightdm-gtk-greeter
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/lightdm-gtk-greeter
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/lightdm-gtk-greeter

Package: lightdm-gtk-greeter
Provides: lightdm-greeter
Replaces: lightdm-gtk, lightdm (<< 0.9.2-1)
Breaks: lightdm-gtk, lightdm (<< 0.9.2-1)
Section: x11
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: desktop-base, gnome-themes-standard, gnome-icon-theme, policykit-1
Description: simple display manager (GTK+ greeter)
 A LightDM greeter that uses the GTK+ toolkit.
