=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

%:
	dh $@ --parallel
