## lightdm-gtk-greeter 1.3.0

=== debian/changelog ===
lightdm-gtk-greeter (1.3.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/patches:
    - 09_show_lang_chooser_option.patch: dropped, applied upstream.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 23 Aug 2012 19:52:36 +0200

lightdm-gtk-greeter (1.1.6-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release, including:
    - Fix 'Large Font' option for fontnames containing spaces lp: #908926
    - Fix 'Cancel' button action, and clear the error label. lp: #983152

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 01 Jul 2012 13:16:54 +0200
