## lightdm-gtk-greeter 1.3.1

=== debian/changelog ===
lightdm-gtk-greeter (1.3.1-0ubuntu2) raring; urgency=low

  * debian/lightdm-gtk-greeter-ubuntu.conf:
    - Show the language chooser by default (LP: #803858).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 15 Oct 2012 21:59:00 +0200

lightdm-gtk-greeter (1.3.1-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release, including ui fixes:
    - don't hide action buttons when auth is cancelled
    - don't show the cancel button with the userlist view (only useful in the
      'greeter-hide-users' view).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 30 Aug 2012 20:16:39 +0200
