## lightdm-gtk-greeter 1.5.0

=== debian/changelog ===
lightdm-gtk-greeter (1.5.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control: bump liblightdm-gobject-1-dev b-dep to >= 1.3.5.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 24 Jan 2013 16:10:33 +0100
