## lightdm-gtk-greeter 1.5.1

=== debian/changelog ===
lightdm-gtk-greeter (1.5.1-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/rules: disable silent rules.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 10 Feb 2013 20:18:44 +0100
