## lightdm-gtk-greeter 1.6.0

=== debian/changelog ===
lightdm-gtk-greeter (1.6.0-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/control: update standards version, add exo-utils dependency
  * debian/lightdm-gtk-greeter-ubuntu.conf: update for new Ubuntu defaults

 -- Sean Davis <smd.seandavis@gmail.com>  Fri, 05 Jul 2013 21:34:49 -0400
