## lightdm-gtk-greeter 1.6.1

=== debian/changelog ===
lightdm-gtk-greeter (1.6.1-0ubuntu2) trusty; urgency=low

  * debian/40-lightdm-gtk-greeter.conf:
  * debian/lightdm-gtk-greeter.install:
  * debian/lightdm-gtk-greeter.postinst:
  * debian/lightdm-gtk-greeter.postrm:
    - Install lightdm configuration for greeter instead of using deprecated
      lightdm-set-defaults (LP: #1257372)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 10 Dec 2013 09:08:05 +1300

lightdm-gtk-greeter (1.6.1-0ubuntu1) saucy; urgency=low

  [ Sean Davis ]
  * New upstream release. (LP: #1226921)
    - Fix inability to change session/language on logout (lp: #1213837)

  [ Daniel Holbach ]
  * d/watch: updated.

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 17 Sep 2013 23:01:53 -0400
