=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: x11
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-Uploaders: Julien Lavergne <gilir@ubuntu.com>
-Standards-Version: 3.9.2
+Uploaders: Julien Lavergne <gilir@ubuntu.com>,
+ Sean Davis <smd.seandavis@gmail.com>
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 7.0.50~),
                intltool (>= 0.35.0),
                gnome-common,
                libgtk-3-dev,
                gobject-introspection,
                liblightdm-gobject-1-dev (>= 1.3.5),
-               dh-autoreconf
+               dh-autoreconf,
+               exo-utils
 Homepage: https://launchpad.net/lightdm-gtk-greeter
 
 Package: lightdm-gtk-greeter
