=== debian/watch ===
version=3
https://launchpad.net/lightdm-gtk-greeter/+download \
https://launchpad.net/lightdm-gtk-greeter/.*/.*/\+download/lightdm-gtk-greeter-(\d\.\d\.\d)\.tar\.(?:gz|bz2|xz)
