## lightdm-gtk-greeter 1.8.4

=== debian/changelog ===
lightdm-gtk-greeter (1.8.4-0ubuntu1) trusty; urgency=medium

  * New upstream release (LP: #1299397)
    - Really fix exit bug (LP: #1290575)

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 29 Mar 2014 05:51:45 -0400

lightdm-gtk-greeter (1.8.3-0ubuntu1) trusty; urgency=medium

  * New upstream release (LP: #1291913)
    - Now correctly exits when logging in (LP: #1290575)

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 13 Mar 2014 06:35:23 -0400

lightdm-gtk-greeter (1.8.2-1ubuntu1) trusty; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/rules:
      + add indicators to dh_auto_configure
    - debian/control:
      + add depends for indicator support
      + add depends for liblightdm-gobject-1-dev (ubuntu naming is different)
      + fix binary-control-field-duplicates-source lintian tag
    - debian/copyright:
      + fix wiki-copyright-format-uri lintian tag
      + fix obsolete-field-in-dep5-copyright lintian tags
      + add missing license information
    - debian/lightdm-gtk-greeter-ubuntu.conf,
    - debian/lightdm-gtk-greeter.install,
    - debian/lightdm-gtk-greeter.{post,pre}{inst,rm},
    - debian/60-lightdm-gtk-greeter.conf:
      + install and remove ubuntu conf files 
  * New upstream release (LP: #1286949).
    - Fixes segfault on uninstalled session (LP: #1272910)
    - Prefer the system default language over English (LP: #1276072)
    - Remember last session and language per user (LP: #1282139)
  * debian/lightdm-gtk-greeter-ubuntu.conf:
    - Updated per new template, replaced deprecated "show-indicators" key
  * debian/patches/update-session-language.patch:
    - Removed as fix is included upstream in 1.8.2

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 02 Mar 2014 19:43:01 -0500

lightdm-gtk-greeter (1.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 02 Mar 2014 16:35:35 +0100

lightdm-gtk-greeter (1.8.1-1ubuntu2) trusty; urgency=medium

  [ Thaddäus Tintenfisch ]
  * debian/patches/update-session-language.patch:
    - Always update preselected session and language when another
      user is selected (LP: #1282139).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 02 Mar 2014 18:05:00 +0100

lightdm-gtk-greeter (1.8.1-1ubuntu1) trusty; urgency=medium

  [ Sean Davis ]
  * Merge from debian experimental (LP: #1280670), remaining changes:
    - debian/rules:
      + add indicators to dh_auto_configure
    - debian/control:
      + add depends for indicator support
      + add depends for liblightdm-gobject-1-dev (ubuntu naming is different)
      + fix binary-control-field-duplicates-source lintian tag
    - debian/copyright:
      + fix wiki-copyright-format-uri lintian tag
      + fix obsolete-field-in-dep5-copyright lintian tags
    - debian/lightdm-gtk-greeter-ubuntu.conf,
    - debian/lightdm-gtk-greeter.install,
    - debian/lightdm-gtk-greeter.{post,pre}{inst,rm},
    - debian/60-lightdm-gtk-greeter.conf,
      + install and remove ubuntu conf files 
  * debian/lightdm-gtk-greeter-ubuntu.conf:
    - updated hints from 1.8 template file
    - use new indicator loading for language, session, power indicators
  * Remove debian patches:
    - 04_default-gtk-greeter-config.patch: not used in ubuntu
    - 07_fix-NULL-username.patch: patch was included upstream, no longer used

  [ Dmitry Shachnev ]
  * Add missing license information to debian/copyright.

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 18 Feb 2014 04:29:53 -0500

lightdm-gtk-greeter (1.8.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches:
    - 07_fix-NULL-username dropped, included upstream.
    - 04_default-gtk-greeter-config refreshed.
  * debian/lightdm-xsession.desktop: drop file from source package, it's for
    lightdm actually.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 12 Feb 2014 21:10:12 +0100

lightdm-gtk-greeter (1.7.0-2) experimental; urgency=medium

  * debian/patches:
    - 07_fix-NULL-username added, fix crash when last username is empty. This
      is CVE-2014-0979.                                         closes: #734472

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 07 Jan 2014 23:33:38 +0100

lightdm-gtk-greeter (1.7.0-1) experimental; urgency=medium

  * New upstream development release.
  * debian/patches:
    - 04_default-gtk-greeter-config refreshed.
    - 05_add-enter-shortcut-switch-login-password-fields dropped, included
      upstream.
    -06_support-session-select-before-authentication dropped, included
      upstream. 
  * debian/control:
    - update standards version to 3.9.5.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 29 Dec 2013 22:20:37 +0100

lightdm-gtk-greeter (1.6.1-5) unstable; urgency=high

  * debian/patches:
    - 07_fix-NULL-username addef, fix crash when last username is empty. This
      is CVE-2014-0979.                                         closes: #734472
  * debian/control:
    - update standards version to 3.9.5.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 07 Jan 2014 23:33:27 +0100

lightdm-gtk-greeter (1.6.1-4) unstable; urgency=low

  * debian/control:
    - replace gnome-icon-theme by gnome-icon-theme-symbolic.
  * debian/patches:
    - 06_support-session-select-before-authentication updated fix typo.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 18 Nov 2013 21:00:24 +0100

lightdm-gtk-greeter (1.6.1-3) unstable; urgency=low

  * debian/patches:
    - 05_add-enter-shortcut-switch-login-password-fields added, cherry
      picked from upstream. support Enter key to move from login to password
      field.                                                    closes: #727718
    - 06_support-session-select-before-authentication added, fix session and
      languages selected in the menu not actually set for the current session.
                                                                closes: #717702

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 31 Oct 2013 09:51:34 +0100


