=== debian/control ===
Source: lightdm-gtk-greeter
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Julien Lavergne <gilir@ubuntu.com>,
 Sean Davis <smd.seandavis@gmail.com> 
Build-Depends: debhelper (>= 9), pkg-config, libgtk-3-dev, 
  liblightdm-gobject-1-dev (>= 1.3.5), intltool, autotools-dev,
  libido3-0.1-dev, libindicator3-dev
Standards-Version: 3.9.5
Homepage: https://launchpad.net/lightdm-gtk-greeter
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/lightdm-gtk-greeter
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/lightdm-gtk-greeter

Package: lightdm-gtk-greeter
Provides: lightdm-greeter
Replaces: lightdm-gtk, lightdm (<< 0.9.2-1)
Breaks: lightdm-gtk, lightdm (<< 0.9.2-1)
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: desktop-base, gnome-themes-standard, gnome-icon-theme-symbolic, policykit-1
Description: simple display manager (GTK+ greeter)
 A LightDM greeter that uses the GTK+ toolkit.
