=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules --enable-indicator-services

override_dh_install:
	# Remove conf file from upstream, we ship an Ubuntu specific on instead
	rm -f $(CURDIR)/debian/lightdm-gtk-greeter/etc/lightdm/lightdm-gtk-greeter.conf
	dh_install --list-missing

%:
	dh $@ --parallel --with autotools-dev
