## lightdm-gtk-greeter 1.8.5

=== debian/changelog ===
lightdm-gtk-greeter (1.8.5-2) unstable; urgency=medium

  * debian/control, debian/copyright:
    - patch from Artur Rona to fix various lintian warnings.    closes: #750901
  * debian/patches:
    - 01_unset_AT_SPI_BUS-X11-property added, unset AT_SPI_BUS property from
     the root window.                                           closes: #760740

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 21 Nov 2014 18:03:40 +0100

lightdm-gtk-greeter (1.8.5-1) unstable; urgency=medium

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 06 May 2014 07:43:18 +0200

lightdm-gtk-greeter (1.8.4-1) unstable; urgency=medium

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 22 Apr 2014 23:15:46 +0200

lightdm-gtk-greeter (1.8.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/upstream/signing-key.asc with upstream public PGP key.
  * debian/watch:
    - add pgpsigurlmangle option to check the package signature

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 25 Mar 2014 22:01:50 +0100
