=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: lightdm-gtk-greeter
 Section: x11
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Julien Lavergne <gilir@ubuntu.com>,
- Sean Davis <smd.seandavis@gmail.com> 
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Uploaders: Evgeni Golov <evgeni@debian.org>, 
+ Yves-Alexis Perez <corsac@debian.org>, Emanuele Rocca <ema@debian.org>, 
+ Simon Huggins <huggie@earth.li>          
 Build-Depends: debhelper (>= 9), pkg-config, libgtk-3-dev, 
-  liblightdm-gobject-1-dev (>= 1.3.5), intltool, autotools-dev,
-  libido3-0.1-dev, libindicator3-dev
+  liblightdm-gobject-dev (>= 1.3.5), intltool, autotools-dev
 Standards-Version: 3.9.5
 Homepage: https://launchpad.net/lightdm-gtk-greeter
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/lightdm-gtk-greeter
