## lightdm-gtk-greeter 1.9.0

=== debian/changelog ===
lightdm-gtk-greeter (1.9.0-0ubuntu1) utopic; urgency=medium

  * New upstream release,
    - Fixes AccountsService logon background conflict (LP: #1306362)
    - Fixes Login screen wallpaper doesn't fill screen (LP: #1325719)
    - Fixes user-supplied default user image (LP: #1317236)
    - Fixes mouse-cursor theme changing after logon (LP: #1024482)

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 20 Aug 2014 19:39:03 -0400

lightdm-gtk-greeter (1.8.5-1ubuntu2) utopic; urgency=medium

  * Fix indicator support (LP: #1336727)
    - debian/changelog:
      + Build-Depends on libido3-0.1-dev

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 02 Jul 2014 06:20:58 -0400

lightdm-gtk-greeter (1.8.5-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable. (LP: #1320830) Remaining changes:
    - debian/control, debian/rules:
      + Add Indicators support.
    - debian/control:
      + Build-Depends on liblightdm-gobject-1-dev instead on
        liblightdm-gobject-dev as it's non-existing in archive.
      + Fix binary-control-field-duplicates-source lintian tag.
    - debian/copyright:
      + Fix wiki-copyright-format-uri lintian tag.
      + Fix obsolete-field-in-dep5-copyright lintian tags.
      + Add missing license information.
    - debian/lightdm-gtk-greeter-ubuntu.conf,
      debian/lightdm-gtk-greeter.install,
      debian/lightdm-gtk-greeter.{post,pre}{inst,rm},
      debian/60-lightdm-gtk-greeter.conf:
      + Install and remove Ubuntu conf files.
    - debian/lightdm-gtk-greeter-ubuntu.conf, debian/rules:
      + Updated per new template, replaced deprecated
        "show-indicators" key.
    - debian/patches/04_default-gtk-greeter-config.patch:
      + Disabled, not used in Ubuntu.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 07 Jun 2014 15:45:56 +0200
