## lightdm-gtk-greeter 2.0.0

=== debian/changelog ===
lightdm-gtk-greeter (2.0.0-0ubuntu1) vivid; urgency=medium

  * New upstream release, fixes:
    - lightdm-gtk-greeter leaves a11y (at-spi*) process behind (LP: #1366534)
    - Indicator services restart after every resume (LP: #1377743)
    - No indicators displayed when systemd-sysv is installed (LP: #1398619)
  * debian/control:
    - Update Standards-Version to 3.9.6
  * debian/copyright:
    - Update copyright for lightdm-gtk-greeter, it's been a long time
      since lightdm housed all of the greeters
  * debian/lightdm-gtk-greeter-ubuntu.conf
    - Refresh configuration template, fix appearance in Ubuntu
  * debian/rules
    - Drop obsolete configure argument

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 15 Feb 2015 22:26:56 -0500
