=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,10 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-silent-rules
 
+override_dh_install:
+	# Remove conf file from upstream, we ship an Ubuntu specific on instead
+	rm -f $(CURDIR)/debian/lightdm-gtk-greeter/etc/lightdm/lightdm-gtk-greeter.conf
+	dh_install --list-missing
+
 %:
 	dh $@ --parallel --with autotools-dev
