## lightdm-gtk-greeter 2.0.1

=== debian/changelog ===
lightdm-gtk-greeter (2.0.1-2ubuntu4) xenial; urgency=medium

  * Properly handle the startup/shutdown of the at-spi registry

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 11 Apr 2016 13:14:12 +1000

lightdm-gtk-greeter (2.0.1-2ubuntu3) xenial; urgency=medium

  * debian/01_ubuntu.conf
    - Update indicators config parameter
  * debian/rules
    - Install base Ubuntu config to /usr
  * debian/lightdm-gtk-greeter.lintian-overrides
    - Drop unused override
  * debian/lightdm-gtk-greeter.maintscript
    - Drop now obsolete version of Ubuntu config from /etc

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 11 Feb 2016 01:47:47 -0500

lightdm-gtk-greeter (2.0.1-2ubuntu2) wily; urgency=medium

  * debian/60-lightdm-gtk-greeter.conf:
    - Use [Seat:*] instead of deprecated [SeatDefaults]

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 07 Aug 2015 13:20:33 +1200

lightdm-gtk-greeter (2.0.1-2ubuntu1) wily; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/01_ubuntu.conf
      + Renamed from lightdm-gtk-greeter-ubuntu.conf
      + Removed unneeded comments
    - debian/control, debian/rules:
      + Add Indicators support.
    - debian/control:
      + Build-Depends on liblightdm-gobject-1-dev instead on
        liblightdm-gobject-dev as it's non-existing in archive.
    - debian/copyright:
      + Update copyright for lightdm-gtk-greeter, it's been a long time
        since lightdm housed all of the greeters
    - debian/01_ubuntu.conf,
      debian/lightdm-gtk-greeter.{post,pre}{inst,rm},
      debian/60-lightdm-gtk-greeter.conf:
      + Install and remove Ubuntu conf files.
    - debian/lightdm-gtk-greeter.{preinst,prerm,postinstpostrm}
      + Migrate post-1.0.0 configuration to conf.d/01_ubuntu.conf
      + Do not use update-alternatives for lightdm-gtk-greeter config
    - debian/rules
      + Install lightdm and lightdm-gtk-greeter configuration

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 23 Jun 2015 07:55:21 +1000

lightdm-gtk-greeter (2.0.1-2) unstable; urgency=medium

  * debian/rules:
    - use --enable-kill-on-sigterm for configure, prevents spawning new VTs
      when using GTK 3.16.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 21 Jun 2015 11:12:26 +0200

lightdm-gtk-greeter (2.0.1-1ubuntu1) wily; urgency=low

  [ Sean Davis ]
  * Merge from Debian unstable.  Remaining changes:
    - debian/01_ubuntu.conf
      + Renamed from lightdm-gtk-greeter-ubuntu.conf
      + Removed unneeded comments
    - debian/control, debian/rules:
      + Add Indicators support.
    - debian/control:
      + Build-Depends on liblightdm-gobject-1-dev instead on
        liblightdm-gobject-dev as it's non-existing in archive.
    - debian/copyright:
      + Update copyright for lightdm-gtk-greeter, it's been a long time
        since lightdm housed all of the greeters
    - debian/01_ubuntu.conf,
      debian/lightdm-gtk-greeter.{post,pre}{inst,rm},
      debian/60-lightdm-gtk-greeter.conf:
      + Install and remove Ubuntu conf files.
    - debian/lightdm-gtk-greeter.{preinst,prerm,postinstpostrm}
      + Migrate post-1.0.0 configuration to conf.d/01_ubuntu.conf
      + Do not use update-alternatives for lightdm-gtk-greeter config
    - debian/rules
      + Install lightdm and lightdm-gtk-greeter configuration

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 16 Jun 2015 20:20:00 -0400

lightdm-gtk-greeter (2.0.1-1) unstable; urgency=medium

  * New upstream release:
    - fix multiple issues in multi-monitor setup.               closes: #785055
  * debian/01_debian.conf: 
    - add Debian default configuration
  * debian/rules:
    - ship Debian configuration in newly supported
    /u/s/lightdm/lightdm-gtk-greeter.conf.d folder.
  * debian/patches:
    - 04_default-gtk-greeter-config dropped, we use config folders now.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 21 May 2015 23:25:38 +0200

lightdm-gtk-greeter (2.0.0-3) unstable; urgency=medium

  * debian/patches:
    - 04_default-gtk-greeter-config: stop overriding upstream configuration
    for indicators, brings the clock back.                      closes: #784627

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 12 May 2015 20:51:05 +0200

lightdm-gtk-greeter (2.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 22:47:48 +0200

lightdm-gtk-greeter (2.0.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches:
    - 01_unset_AT_SPI_BUS-X11-property dropped, normally not needed anymore.
    - 04_default-gtk-greeter-config refreshed for new upstream.
  * debian/control:
    - update standards version to 3.9.6.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 13 Mar 2015 22:40:19 +0100
