## lightdm-gtk-greeter 2.0.1-2ubuntu4%2B8.0trisquel2

=== debian/changelog ===
lightdm-gtk-greeter (2.0.1-2ubuntu4+8.0trisquel2) flidas; urgency=medium

  * Trisquel themed

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 04 Jul 2020 15:28:49 +0000
