=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_install:
 	dh_install debian/60-lightdm-gtk-greeter.conf usr/share/lightdm/lightdm.conf.d/
-	dh_install debian/01_ubuntu.conf usr/share/lightdm/lightdm-gtk-greeter.conf.d/
+	dh_install debian/01_trisquel.conf usr/share/lightdm/lightdm-gtk-greeter.conf.d/
 
 %:
 	dh $@ --parallel --with autotools-dev
