## lightdm-gtk-greeter 2.0.2

=== debian/changelog ===
lightdm-gtk-greeter (2.0.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - add build-dep on exo-utils for exo-csource.
    - update standards version to 3.9.8.
  * debian/patches:
    - 01_at-spi added, fix accessibility.                       closes: #802220

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 16 Nov 2016 21:48:17 +0100
