=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules --enable-kill-on-sigterm

override_dh_install:
	dh_install debian/01_debian.conf usr/share/lightdm/lightdm-gtk-greeter.conf.d/

%:
	dh $@ --parallel --with autotools-dev
