## lightdm-gtk-greeter 2.0.5

=== debian/changelog ===
lightdm-gtk-greeter (2.0.5-1) unstable; urgency=medium

  * debian/control: fix URI for Vcs-*
  * d/control: replace gnome-themes-standard by gnome-themes-extra
    (closes: #892036)
  * New upstream version 2.0.5
  * update copyright for new upstream release
  * d/p/01_add_back_power_indicator dropped, included upstream
  * d/gbp.conf added, following DEP-14

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 21 May 2018 15:54:11 +0200

lightdm-gtk-greeter (2.0.4-1) unstable; urgency=medium

  * debian/control:
    - replace gnome-icon-theme-symbolic by adwaita-icon-theme.  closes: #884412
  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
  * New upstream version 2.0.4
  * enable libindicator support
  * d/p/01_add_back_power_indicator added (closes: #884097)
  * d/patches: remove obsolete and unapplier at_spi patch
  * debian/copyright: update for new release

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 21 Feb 2018 11:34:28 +0100

lightdm-gtk-greeter (2.0.3-1) unstable; urgency=medium

  * New upstream release.
    - fix hangs when Orca is enabled.                           closes: #883215
    - drop deprecated gnome-common macros usage.                closes: #829931
  * debian/patches:
    - 01_at-spi disabled for now: it doesn't apply anymore, and there are
    ongoing discussions on how to handle a11y properly.
  * Run wrap-and-sort.
  * debian/rules:
    - drop call to autotools-dev addon.
    - force-disable build with -Werror: LGG 2.0.3 enforce build with -Werror,
    and it fails because Debian uses -Wdate-time (for build reproducibility)
    and LGG uses __DATE__ and __TIME__.
  * debian/contro:
    - replace autotools-dev build-dep by debhelper >= 9.20160115.
    - update standards version to 4.1.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 10 Dec 2017 00:38:30 +0100
