## lightdm-gtk-greeter 2.0.5-0ubuntu1%2B9.0trisquel2

=== debian/changelog ===
lightdm-gtk-greeter (2.0.5-0ubuntu1+9.0trisquel2) etiona; urgency=medium

  * Trisquel themed

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 08 Nov 2019 19:53:01 +0000

lightdm-gtk-greeter (2.0.5-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/p/01_add_back_power_indicator.patch:
    - Dropped, included upstream.

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 20 Mar 2018 05:53:31 -0400

lightdm-gtk-greeter (2.0.4-1ubuntu1) bionic; urgency=medium

  * New upstream release.
    - Fix: black screen after booting, 100% CPU usage (LP: #1410406, #1509780)
  * Merge with Debian unstable. Remaining changes:
    - debian/{01_ubuntu.conf,60-lightdm-gtk-greeter.conf,rules} add and
      install.
    - debian/control: 
      + Build-Depends on liblightdm-gobject-1-dev instead on 
        liblightdm-gobject-dev as it's non-existing in archive.
      + Add budgie-lightdm-theme to break/replaces due to conflicting
        budgie-desktop greeter icon (LP: #1669818)
      + Install desktop-base as a suggestion, not as a recommendation 
        (LP: #1669818)
    - debian/copyright: update copyright for lightdm-gtk-greeter.
    - debian/lightdm-gtk-greeter.{preinst,postinst,postrm}: migrate post-1.0.0
      configuration to conf.d/01_ubuntu.conf.
    - debian/lightdm-gtk-greeter.maintscript: drop obsolete version of Ubuntu
      config from /etc.

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 21 Feb 2018 21:45:55 -0500

lightdm-gtk-greeter (2.0.2-1ubuntu1) artful; urgency=medium

  * Merge from Debian.
    - This includes the new Budgie greeter badge added upstream (LP: #1568494).
    - Thanks to Sean Davis for preparing this merge. See LP 1669818 for details
      of this rewritten changelog.
  * Remaining changes:
    - debian/{01_ubuntu.conf,60-lightdm-gtk-greeter.conf,rules} add and
      install.
    - debian/control: add Indicators support.
    - debian/control: Build-Depends on liblightdm-gobject-1-dev instead on
      liblightdm-gobject-dev as it's non-existing in archive.
    - debian/copyright: update copyright for lightdm-gtk-greeter.
    - debian/lightdm-gtk-greeter.{preinst,postinst,postrm}: migrate post-1.0.0
      configuration to conf.d/01_ubuntu.conf.
    - debian/lightdm-gtk-greeter.lintian-overrides: drop unused override.
    - debian/lightdm-gtk-greeter.maintscript: drop obsolete version of Ubuntu
      config from /etc.
  * Drop changes:
    - Properly handle the startup/shutdown of the at-spi registry (now in
      Debian).

  [ David Mohammed ]
  * Add budgie-lightdm-theme to break/replaces due to conflicting
    budgie-desktop greeter icon (LP: #1669818).
  * Install desktop-base as a suggestion, not as a recommendation (LP:
    #1669818).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 03 May 2017 15:20:48 +0100
