## lightdm-gtk-greeter 2.0.5-0ubuntu2+9.0trisquel2

=== debian/changelog ===
lightdm-gtk-greeter (2.0.5-0ubuntu2+9.0trisquel2) etiona; urgency=medium

  * Trisquel themed

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 16 Nov 2020 16:17:33 +0000

lightdm-gtk-greeter (2.0.5-0ubuntu2) bionic; urgency=medium

  * debian/patches/git_new_systemd.patch:
    - disable mlockall, it's leading to the greeter hitting memory errors
      using the new systemd version (lp: #1890394)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Nov 2020 15:30:12 +0100
