## lightdm-gtk-greeter 2.0.6

=== debian/changelog ===
lightdm-gtk-greeter (2.0.6-0ubuntu1) cosmic; urgency=low

  * New upstream stable release.
  * Merge from Debian unstable.  Remaining changes:
    - debian/{01_ubuntu.conf,60-lightdm-gtk-greeter.conf,rules} add and
      install.
    - debian/control:
      + Build-Depends on liblightdm-gobject-1-dev instead on
        liblightdm-gobject-dev as it's non-existing in archive.
      + Add budgie-lightdm-theme to break/replaces due to conflicting
        budgie-desktop greeter icon (LP: #1669818)
      + Install desktop-base as a suggestion, not as a recommendation
        (LP: #1669818)
    - debian/copyright: update copyright for lightdm-gtk-greeter.
    - debian/lightdm-gtk-greeter.{preinst,postinst,postrm}: migrate post-1.0.0
      configuration to conf.d/01_ubuntu.conf.
    - debian/lightdm-gtk-greeter.maintscript: drop obsolete version of Ubuntu
      config from /etc.
    - debian/changelog: Strip trailing whitespace

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 17 Sep 2018 21:17:10 -0400
