=== debian/control ===
Source: lightdm-gtk-greeter
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
           Emanuele Rocca <ema@debian.org>,
           Simon Huggins <huggie@earth.li>
Build-Depends: debhelper (>= 9.20160115),
               exo-utils,
               intltool,
               libgtk-3-dev,
               libindicator3-dev,
               liblightdm-gobject-1-dev (>= 1.3.5),
               pkg-config
Standards-Version: 4.1.2
Homepage: https://launchpad.net/lightdm-gtk-greeter
Vcs-Git: https://salsa.debian.org/xfce-extras-team/lightdm-gtk-greeter.git
Vcs-Browser: https://salsa.debian.org/xfce-extras-team/lightdm-gtk-greeter

Package: lightdm-gtk-greeter
Provides: lightdm-greeter
Replaces: budgie-lightdm-theme (<< 0.7.2), lightdm (<< 0.9.2-1), lightdm-gtk
Breaks: budgie-lightdm-theme (<< 0.7.2), lightdm (<< 0.9.2-1), lightdm-gtk
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: adwaita-icon-theme,
            gnome-themes-standard,
            policykit-1
Suggests: desktop-base
Description: simple display manager (GTK+ greeter)
 A LightDM greeter that uses the GTK+ toolkit.
