=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,8 @@
 		--enable-libindicator
 
 override_dh_install:
-	dh_install debian/01_debian.conf usr/share/lightdm/lightdm-gtk-greeter.conf.d/
+	dh_install debian/60-lightdm-gtk-greeter.conf usr/share/lightdm/lightdm.conf.d/
+	dh_install debian/01_ubuntu.conf usr/share/lightdm/lightdm-gtk-greeter.conf.d/
 
 %:
 	dh $@ --parallel
